Bug 560727 - Package update
Summary: Package update
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: banshee
Version: 12
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Christian Krause
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-02-01 17:47 UTC by Misha Shnurapet
Modified: 2010-02-25 22:23 UTC (History)
5 users (show)

Fixed In Version: banshee-1.5.3-1.fc12
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-02-23 05:25:24 UTC


Attachments (Terms of Use)

Description Misha Shnurapet 2010-02-01 17:47:20 UTC
The stable release of version 1.5.3 is out. Few bugs were fixed since "banshee-1.5.3-0.1.20091216git.fc12.x86_64".

Comment 1 Christian Krause 2010-02-01 17:53:00 UTC
I'm currently working on the update of podsleuth and banshee for rawhide and if this works out well, I'll push out an update for F12 as soon as possible.

Comment 2 Misha Shnurapet 2010-02-02 10:39:03 UTC
Thanks.)

Comment 3 Benjamín Valero Espinosa 2010-02-03 15:40:22 UTC
It would be great if you could include an update with the Spanish translation, that couldn't be committed at the time of the release. The git commit is 

http://git.gnome.org/browse/banshee/commit/?id=b1a2c57a13d4b81961fc28b57e340af26e1e87e8

Comment 4 Fedora Update System 2010-02-03 23:52:14 UTC
banshee-1.5.3-1.fc12,podsleuth-0.6.6-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/banshee-1.5.3-1.fc12,podsleuth-0.6.6-1.fc12

Comment 5 Christian Krause 2010-02-04 00:15:08 UTC
(In reply to comment #3)
> It would be great if you could include an update with the Spanish translation,
> that couldn't be committed at the time of the release. The git commit is 
> 
> http://git.gnome.org/browse/banshee/commit/?id=b1a2c57a13d4b81961fc28b57e340af26e1e87e8    

The translation update is included in the new package for F12.

Comment 6 Misha Shnurapet 2010-02-04 15:49:56 UTC
Observing this (fixed) bug in the new package: https://bugzilla.gnome.org/show_bug.cgi?id=608243

bash-4.0$ locale
LANG=ru_RU.UTF-8
LC_CTYPE="ru_RU.UTF-8"
LC_NUMERIC="ru_RU.UTF-8"
LC_TIME="ru_RU.UTF-8"
LC_COLLATE="ru_RU.UTF-8"
LC_MONETARY="ru_RU.UTF-8"
LC_MESSAGES="ru_RU.UTF-8"
LC_PAPER="ru_RU.UTF-8"
LC_NAME="ru_RU.UTF-8"
LC_ADDRESS="ru_RU.UTF-8"
LC_TELEPHONE="ru_RU.UTF-8"
LC_MEASUREMENT="ru_RU.UTF-8"
LC_IDENTIFICATION="ru_RU.UTF-8"
LC_ALL=
bash-4.0$

Comment 7 Misha Shnurapet 2010-02-04 15:50:48 UTC
Observing this (fixed) bug in the new package: https://bugzilla.gnome.org/show_bug.cgi?id=608243

bash-4.0$ locale
LANG=ru_RU.UTF-8
LC_CTYPE="ru_RU.UTF-8"
LC_NUMERIC="ru_RU.UTF-8"
LC_TIME="ru_RU.UTF-8"
LC_COLLATE="ru_RU.UTF-8"
LC_MONETARY="ru_RU.UTF-8"
LC_MESSAGES="ru_RU.UTF-8"
LC_PAPER="ru_RU.UTF-8"
LC_NAME="ru_RU.UTF-8"
LC_ADDRESS="ru_RU.UTF-8"
LC_TELEPHONE="ru_RU.UTF-8"
LC_MEASUREMENT="ru_RU.UTF-8"
LC_IDENTIFICATION="ru_RU.UTF-8"
LC_ALL=
bash-4.0$ uname -a
Linux saw 2.6.31.12-174.2.3.fc12.x86_64 #1 SMP Mon Jan 18 19:52:07 UTC 2010 x86_64 x86_64 x86_64 GNU/Linux
bash-4.0$

Comment 8 Christian Krause 2010-02-04 19:22:05 UTC
Hi Misha,

(In reply to comment #7)
> Observing this (fixed) bug in the new package:
> https://bugzilla.gnome.org/show_bug.cgi?id=608243

Thanks for the hint! If there will be another udpate for banshee 1.5.3 I'll add the patch, but since it is only a very minor cosmetical problem I don't think it is necessary to create a new build only for this right now.

Best regards,
Christian

Comment 9 Fedora Update System 2010-02-05 01:50:56 UTC
banshee-1.5.3-1.fc12, podsleuth-0.6.6-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update banshee podsleuth'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F12/FEDORA-2010-1514

Comment 10 Misha Shnurapet 2010-02-05 04:20:57 UTC
Ok, I will plus the update then. Thank you.

Comment 11 Fedora Update System 2010-02-23 05:25:18 UTC
banshee-1.5.3-1.fc12, podsleuth-0.6.6-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 12 Michael Monreal 2010-02-25 06:43:08 UTC
Heh, nice... 1.5.3 hits fedora 2 days before the banshee team released 1.5.4 today... now, can we have that, too? :)

Comment 13 Benjamín Valero Espinosa 2010-02-25 11:20:55 UTC
For the version 1.5.4 is need to also update taglib-sharp.

Comment 14 Christian Krause 2010-02-25 22:23:01 UTC
(In reply to comment #13)
> For the version 1.5.4 is need to also update taglib-sharp.    

Thanks for the hint!

The update to 1.5.4 is tracked in BZ #568448 .


Note You need to log in before you can comment on or make changes to this bug.